<?php
//+++++++++++++++++++++++++++++++++++++++++++++++++++++++
//+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
//Thus page responds to ajax call form tab_pay_school_payment

 
session_start();
/** 

** author:  aslapai 
**
** date created: 26/06/2015
**
** this page serves ajax call to update password sent from function.js
*/


//include the headers resources
require_once('includes/functions.php');


//collect the user id
 $user_id = get_user_id();

//collec the password data
$pin = $_POST['pin'];
 $sn = $_POST['password'];
 
 
 //$sid = get_session($sid = '1');

 echo  show_school_fee_payment($user_id, $session);


?>


